
.main-title span{
    color: #00AEBB;
}
.news-list {
    margin: 0 -15px;
}
.news-list .item {
    width: 25%;
    padding: 0 15px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .box:hover{
    border-color: #00AEBB;
}
.news-list .box {
    max-width: 320px;
    margin: 0 auto 50px;
    overflow: hidden;
    border: 1px solid #f1f1f1;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	border-radius: 10px;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .pic img {
    -webkit-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.news-list .box:hover .pic img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.news-list .txt {
    padding: 18px 20px;
}
.news-list .date {
    display: block;
    background: #00AEBB;
    width: 130px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-family: 'Times New Roman', Times, Georgia, serif;
    font-size: 17px;
    margin: 0 auto 15px;
}
.news-list .data,
.news-detail .data{
    color:#00AEBB;
}
.news-list .name {
    color: #00AEBB;
    font-size: 19px;
    line-height: 1.3;
    letter-spacing: 1px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 44px;
    margin-bottom: 10px;
}
.news-list .description {
    color: #a0a0a0;
    font-size: 13px;
    line-height: 1.5;
    max-height: 75px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.news-list .box:hover .description {
    color: #000;
    text-decoration: underline;
}

.news-detail {
   padding: 0 15% 60px;
}
.news-detail .date {
    display: block;
    background: #00AEBB;
    width: 130px;
    line-height: 30px;
    text-align: center;
    color:  #fff;
    font-family: 'Times New Roman', Times, Georgia, serif;
    font-size: 17px;
    margin: 0 auto 25px;
}
.news-detail .title {
    color: #000;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    line-height: 1.2;
}
.title_top:after {
    content: '';
    display: block;
    border-top: 3px solid #00AEBB;
    width: 60px;
    margin: 45px auto 30px;
	display: none;
}
.news-detail .data{
    text-align:center;
    margin:auto;
    position:relative;
    display: block;
    font-size: 16px;
	margin: 30px 0;
}
@media screen and (max-width: 1200px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-list .item {
        padding: 0 7px;
    }
}
@media screen and (max-width: 1000px) {
    .news-list {
        max-width: 800px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
    .news-detail {
        padding: 0 4% 45px;
    }
}
@media screen and (max-width: 767px) {
    .news-list {
        margin: 0 -7px;
    }
    .news-list .box {
        margin-bottom: 30px;
    }
    .news-detail {
        padding: 0 15px 30px;
    }
}
@media screen and (max-width: 500px) {
    .news-list .item {
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}